#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.8
visibility:           public
id:                   swagger2-2.8.8-H7I7l7uwkae9NDHeaYx2GI
key:                  swagger2-2.8.8-H7I7l7uwkae9NDHeaYx2GI
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  25c5f994a88bc3e6957eca4cdc635cd4
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.8-H7I7l7uwkae9NDHeaYx2GI
depends:
    QuickCheck-2.14.3-JblpeSTRZJp9GrWCfqywVt
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
    aeson-pretty-0.8.10-3vsckJxgN154JV9gl4tkuC base-4.16.4.0
    base-compat-batteries-0.12.2-Fex7Qche4GZ4H37e3lTqfR
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    http-media-0.8.1.1-8RR71aEq2cm8lRYv3UY0V0
    insert-ordered-containers-0.2.5.3-8xirg7TXbnNEaDlNjLpR63
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r mtl-2.2.2
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    optics-core-0.4.1.1-CRUOekNHwnIA6dfTqA5j8O
    optics-th-0.4.1-88Fw2rZIvM35XVdRsI6cI4
    scientific-0.3.7.0-1UiZtxIrrRCI5SqK0NgMSR template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    uuid-types-1.0.5.1-7LXiug1CiL58NFKdAh0Z41
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

